/*

Theme Name: Prebuilt Premium 1 eCommerce v2
Theme Date: 29/06/2014
Version: 1.7.4
Theme URI: http://www.prebuiltwebdesign.com
Description: A second generation eCommerce child theme for Prebuilt
Author: Prebuilt Web Design Pty Ltd
Author URI: http://www.prebuiltwebdesign.com
Tags: buddypress, fixed-width, custom-background, custom-menu, theme-options, sticky-post, translation-ready, threaded-comments, left-sidebar, two-columns


Template: framemarket
*/

/* 90067-1340259085-ai */




/*

v1.7.4 
- 2014/06/29 - Fork from v1 which had been aemedned for SmartGreen



v1.7.3 
- 2012/11/12 - eCommerce styling tidy up - btns etc
- footer divider issue sorted
- MarketPress to 3 products per line

v1.7.2 
- 2012/11/12 - Image SLIDER now in place on homepage

v1.7.1 
- 2012/09/23 - BROKEN

v1.7.0 
- 2012/09/23 - full eComm integration in terms of styling

v1.6.0 
- 2012/09/17 - Latest release of eComm Child Theme


************* PB premium 1 updates *************
v1.5.9 
- INTERMITTENT error caused by UPLOADER blank URL field on refresh now FIXED

v1.5.8 
- TWEAKS to design_optionsCSS to keep masthead components at same height

v1.5.7 
- PAGE IMAGE UPLOADER now WORKING and STYLING tidy up

v1.5.6 
- HOMEPAGE SEIGN OPTIONS now has IMAGE UPLOADER WORKING

v1.5.5 
- MULTIPLE IMAGE UPLOADRS NOW WORKING ---- ****** remember to update prePremium1.js if choose_image Option type specified
- Sunburst working

v1.5.4 
- IMAGE UPLOADER working perfectly for BODY bkd
- need to try now with multiple instances of this code

v1.5.3 
- IMAGE UPLOADER working WELL but needs automatic radio button selector

v1.5.2 
- IMAGE UPLOADER radio buttons now select appropriate type

v1.5.1 
- BASIC image upload option for Design Options now WORKING

v1.5 
- Updated BLOG functionality

v1.4 
- ADAPTATION for CHILD themes

v1.3 
- SYNCRONISING all PrePremium 1 themes

v1.2 
- Tidying up styling for Progressive and coen


v1.1 
- new homepage width Design Options
- new page width, color + margin Design Options

*/




/* //////////////////////////    REDEFINE TAGS    //////////////////////////////////////////////////////////////////////////////////////*/
body{
	width: 100%;
	line-height: 1.2em;
	background: #333 url(assets/common/homepage_01_v01_BKD.png) repeat-x scroll top center;
}


div.lineH{
	line-height: 1.5em;
}


h1, h2, h3, h4, h5, h6{
	line-height: 1.2em;
	color:#000;
}

#pageTitle h1{
	text-align: right;
	font-size: 300%;
}


#footer h2{
	color:#FC0;
	line-height: 1em;
	font-style:italic;
}

#footer h3{
	color:#FC0;
	line-height: 1em;
	font-style:italic;
}

#footer h4{
	color:#DDD;
	line-height: 1em;
	padding: 0px;
	margin: 0px 0px 3px 0px;
	font-style:italic;
}

#footer h5{
}

#footer h6{
	color:#9CF;
	font-weight: normal;
	font-size: 90%;
	margin-top: 6px;
}

#footer p{
	color:#666;
	margin: 0px;
	padding: 0px;
	padding-right: 15px;
}



p{
	line-height: 1.5em;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 100%;
}


a{
	color:#CCC;
	line-height: 1.2em;
}

a:hover{
	color:#FFF;
	text-decoration: none;
}

.hr{
	background: transparent url(assets/framework/contentDivider.png) repeat-x scroll 0 0  ;
	height: 2px;
	border: none;
	color: none;
	margin: 30px 0px 30px 0px;
}


/* //////////////////////////    REDEFINE FRAMEWORK    //////////////////////////////////////////////////////////////////////////////////////*/

.wrapper{
	
}



.container{
	width: 100%;
}




#mainNavWrapper{
	width: 100%;
	background-repeat: repeat-x;
	background-position: -1px -1px;
	background-color: #000;
}

#headerWrapper{
	width: 100%;
	background: transparent url(assets/mastheadFinish/msthdAr_BlackSmallGrad_top_BKD.png) repeat-x scroll top left;
}

#headerInnerWrapper{
	background: transparent url(assets/mastheadFinish/msthdAr_WhiteGrad_bottom_BKD.png) repeat-x scroll bottom left;
	width: 100%;
}

#mastheadWrapper{
	display: block;
	background: transparent url(assets/mastheads/blank.png) no-repeat scroll top center;
	height: 160px;
}

div#mastheadSlider{
	z-index: 0;
}

#campaignWrapper{
	width: 100%;
	background:#444 url(assets/common/campaignArea_top_BKD.png) repeat-x scroll top left;
}

#header{
	background: transparent url(assets/common/blank.png) no-repeat scroll bottom right;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
}

#home #campaign .posAbs{
	margin-bottom: -70px;
}




.pageWrapper{
	background:transparent url(assets/common/campaignArea_bottom_BKD.png) repeat-x scroll bottom left;
	height: 1%;
}

#page{
	/*height: 100%;*/
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

*html #page{
	height: auto;
}




#sidebar{
	color: #FFF;
	width: 200px;
	float: left;
	margin-top: 20px;
}

#content{
	line-height: 1.5em;
	color:#FFF;
	text-align: left;
	width: 500px;
	float: left;
}

#home #featuredArea{
	float: right;
	width: 300px;
}

#home #content{
	color:#000;
	float: left;
}



#level2 #content{
	background-color:#AAA;
	/*border: 1px solid #FFF;*/
	color:#333;
	margin: 0px 0px 0px 10px;
	width: 700px;
}

*html #level2 #content{
	margin: 0px 0px 0px 5px;
}

#pageContentFooter{
	background:transparent url(assets/common/page_contentFooter.png) no-repeat scroll 0px 0px;
	height: 20px;
	width: 720px;
	float: right;
}


#footer{
	background:transparent url(assets/common/footerWrapper_BKD.png) repeat-y scroll 0px 0px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	text-align: left;
}

#siteCredits{
	width: 960px;
	margin: 0px auto;
}

#footerWrapper{
	width: 100%;
}



/* //////////////////////////    CUSTOM STYLES    //////////////////////////////////////////////////////////////////////////////////////*/





/* //////////////////////////    LOGOS and STRAPLINE */




#logo h2{
	margin: 0px;
	display: block;
	text-indent: -9999px;
	line-height: 0px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#logo a{
	z-index: 2000;
}




/* //////////////////////////    MAIN NAV */
#mainNav{
	background-image: none;
	width: 960px;
	height: 37px;
	margin: 0px auto;
}

.navDividerVertMid{
	background-image: none;
	/*margin-right: 1px;*/
}

#mainNav ul li {
	background-image: none;
}

#mainNav ul li a{
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 0px;
}

#mainNav ul li a span{
	background-image: none;
	border-right: 1px solid #000;
	padding: 12px 12px 11px 12px;
	font:Arial, Helvetica, sans-serif;
	font-style: normal;
}

*html #mainNav ul li a span{
	padding: 14px 15px 8px 15px;
}

#mainNav ul li a:hover span, #mainNav ul li.current_page_item a span{
	background: transparent url(assets/common/navBTNhover_BKD.png) repeat-x scroll bottom left;
	/*padding: 12px 12px 11px 12px;*/
	margin-right: 0px;
	margin-top: 0px;
}



/* //////////////////////////    CAMPAIGNS */



/* //////////////////////////    SIDEBAR  */

h2.options{
	color: #FC0;
}

#sideNav{
	background: #555 url(assets/framework/whiteSidebarGrad.png) repeat-x scroll 0px 0px;
	border-bottom: 1px solid #666;
	/*border-right: 1px solid #444;
	border-left: 1px solid #666;*/
}



#sideNav ul li a.current_page_item{
	color:#FC0;
}



*html #sideNav ul li{
	text-align: left;
}

.sideNavWrapper{
	/*border-bottom: 1px solid #CCC;
	border-right: 1px solid #BBB;
	border-left: 1px solid #333;
	border-top: 1px solid #333;*/
	margin-bottom: 50px;
}


#level2 #sidebar{
	text-align: left;
}
#level2 #sidebar h2{
	margin-bottom: 0px;
}

#level2 #sidebar h3{
	color:#666;
	margin-bottom: 5px;
	text-align: left;
}

#level2 #sidebar input{
	margin-bottom: 5px;
	border: 1px solid #333;
	padding: 5px;
}

#level2 #sidebar label, #footerWrapper label{
	margin-bottom: 5px;
	line-height: 1;
}

.side-c li{
	list-style-type: none;
	padding: 10px;
	background: transparent url(assets/framework/black_20percent.png) repeat scroll 0px 0px;
	/*border-bottom: 1px solid #666;*/
}

.side-c{
	margin-bottom: 10px;
}




/* //////////////////////////    Page Content */

#pageContentWrapper{
	/*background: transparent url(assets/common/page_contentBKD.png) repeat-y scroll 0px 0px;*/
	/*margin-left: 40px;*/
	width: 700px;
	float: right;
}

#level2 #featuredArea{
	background-color:#777;
	color: #000;
}

#level2 #content #featuredArea img{
	padding: 0px;
	border: none;
}

.polaroidLargeContent{
	background: transparent url(assets/common/polaroid_large.png) no-repeat scroll 0px 0px;
	padding: 17px 10px 15px 17px;
	margin: 0px 20px 20px 20px;
}

#content embed, #content object{
	/*float: right;
	margin-left: 20px;
	margin-bottom: 20px;*/

}

#content table a{
	color:#000;
}

#content a{
	color:#000;
	text-decoration:underline;
}

#content a:hover{
	color:#111;
	text-decoration: none;
}



a.btn_black {
    background: transparent url('assets/buttons/btn_black_RHS.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 12px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	text-decoration: none;
	color: #FFF;
	font-style:italic;
	margin: 10px 0px;
}

#level2 a.btn_black {
	text-decoration: none;
}

a.btn_black span {
	/* Background left image */ 
	background: transparent url('assets/buttons/btn_black_LHS.png') no-repeat scroll 0px 0px; 
	/*display: block;*/ 
	line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 4px 0px 12px 34px;
}

#level2 a.btn_black span {
	color:#CCC;
	text-decoration: none;
}

a.btn_black:hover span{
	color:#FC0;
}

#level2 a.btn_black:hover span {
	color:#FC0;
}




table{
	margin-right: 20px;
	display: block;
}

*html table{
	margin-right: 0px;
}

table td{
	background-color: transparent;
	background: transparent url('assets/framework/black_40percent.png') repeat scroll 0px 0px; 
	padding: 10px;
	color:#000;
	border-right: 1px solid #777;
	border-bottom: 1px solid #999;
	font-size: 90%;
}


#content h1{
	color:#000;
}

#home #content h1{
	color:#000;
	font-size: 200%;
}


.contentFooterFade{
	background-color:#04369B;
}


#content #map_canvas img{
	background-color: transparent;
}


a.audioBlog {
	background: transparent url(assets/common/speaker.png) no-repeat scroll 0px 0px;
	height: 45px;
	padding: 15px 10px 25px 50px;
}

.widget_search{
	/*margin-top: 10px;*/
}

.widget_search label{
	display: none;
}

input#searchsubmit{
	margin-top: 10px;
}


/* //////////////////////////    RIBBON */

#ribbonWrapper{
	width: 100%;
	background:#990000 url(assets/common/ribbonArea_BKD.png) repeat-x scroll top left;
	height: 15px;
	z-index: 0;
}

#ribbonFooter{
	height: 12px;
	background:transparent url(assets/common/ribbonFooter_BKD.png) repeat-x scroll top left;
}





/* //////////////////////////    FEATURE IMAGE */

#featureImageWrapper{
	width: 960px;
	margin: 0px auto;
}

#featureImage{
	position:absolute;
	float: right;
	top: -700px;
	right: 40px;
	width: 10px;
	z-index: 2000;
}







/* //////////////////////////    FOOTER  */

.footerContent{
	background: transparent url(assets/common/footer_divider.png) repeat-y scroll 0px 0px;
	height: 100%;
	margin-top: 10px;
}

a.btnViewEvents{
	background:transparent url(assets/buttons/view_all_events.png) no-repeat scroll 0px 0px;
	font-size: 108px;
}

*html a.btnViewEvents{
	font-size: 108px;
}

a:hover.btnViewEvents{
	background-position: 0px -128px;
}

#footer .polaroidSmallFooter{
	background: transparent url(assets/common/polaroid_small_footer.jpg) no-repeat scroll 0px 0px;
	padding: 14px 12px 15px 14px;
}

#footer ul li{
	background-image:url(assets/framework/bullet_circleArrow_footer.png);
	padding-left: 28px;
	line-height: 1em;
	height: 20px;
	margin-bottom: 2px;
	padding-top: 5px;
	color:#CCC;
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: 0px;
}

#footer ul li a{
	color:#CCC;
	font-style:italic;
}

#footer ul li a:hover{
	color:#FC0;
}

#footer table{
	margin-right: 20px;
	display: block;
}

*html #footer table{
	margin-right: 0px;
}

#footer table td{
	background-color: #484848;
	padding: 10px;
	color:#999;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 90%;
}


#footer img{
	padding: 0px 0px 10px 10px;
	/*background: transparent url(assets/framework/image_shadow.png) no-repeat scroll bottom left;*/
}
#footer img.noIMGstyling{
	border: none;
	background-color: transparent;
	padding: 0px;
	background-image: none;
}

object embed{
	margin-top: 10px;
	background: transparent url(assets/framework/image_shadow.png) no-repeat scroll bottom left;
	padding: 0px 0px 10px 10px;
}

.miniImageNugget{
	margin-bottom: 20px;
}
#siteCredits{
	display: block;
	padding: 10px;
	line-height: 1;
	margin: 0px auto 20px auto;
	width: 960px;
}
.copyright{
	border-top: 1px dashed #444;
	/*padding: 10px;
	margin-top: 20px;*/
	color:#444;
	display: block;
	line-height: 1;
	margin: 10px 0px;
	height: 100%;
}

*html .copyright{
	margin-top: 30px;
}

.copyright a{
	color:#444;
}

.copyright a:hover{
	color:#666;
}

.footerShadow{
	line-height: 1;
	font-size: 20px;
	margin: 0px;
	background: transparent url(assets/common/page_contentFooter.png) no-repeat scroll 0px 0px;
	height: 20px;
}

.noIMGstyling{
	border: none;
	background-color: transparent;
	padding: 0px;
}

#footerWrapper input[type="text"]{
	border: 1px solid #333;
	margin-bottom: 10px;
}





/* //////////////////////////    */
/* //////////////////////////    		MARKETPRESS  */
/* //////////////////////////    */



.widget{
	background-color: transparent;
	padding: 0px;
}

#prebuiltShoppingCart{
	background-color: #CCC;
}

.product-photo {
	float: left;
	clear: none;
	width: 50%;
}
	
.content-box {
    background: none repeat scroll 0 0 transparent;
    border: none;
    margin: 0px;
    padding: 0px;
	float: right;
	clear: none;
	width: 50%;
}

input[type="submit"], a.button, a.button:visited, a.button:link {
    color: #333;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}





/* //////////////////////////    */
/* //////////////////////////    		SLIDERS  */
/* //////////////////////////    */

.nivo-controlNav {
    position: absolute;
    text-align: center;
    top: 20px;
	left: 20px;
}

a.nivo-control{
	border: 1px solid #333;
	padding: 5px;
	margin: 5px;
}

.nivo-slice {
	z-index: 0;
}









